### it-length-prefixed

`2.0.0`
Need help reading this?

## Intro

Installable via `npm install --save it-length-prefixed`, it can also be used directly in the browser.

## Download

The source is available for download from GitHub. Alternatively, you can install using npm:

    $ npm install --save it-length-prefixed

You can then `require()` it-length-prefixed as normal:

    const itLengthPrefixed = require('it-length-prefixed')

## In the Browser

It-length-prefixed should work in any ES2015 environment out of the box.

Usage:

    <script type="text/javascript" src="index.js"></script>

The portable versions of it-length-prefixed, including `index.js` and `index.min.js`, are included in the `/dist` folder. It-length-prefixed can also be found on unpkg.com under

- https://unpkg.com/it-length-prefixed/dist/index.min.js
- https://unpkg.com/it-length-prefixed/dist/index.js